MapFormat: 11

RequiresMod: ra

Title: Installation

Author: Narcoleptic

Tileset: INTERIOR

MapSize: 130,130

Bounds: 8,24,114,64

Visibility: MissionSelector

Categories: Mission

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
	PlayerReference@USSR:
		Name: USSR
		AllowBots: False
		Playable: True
		Required: True
		LockFaction: True
		Faction: soviet
		LockColor: True
		Color: FF1400
		LockSpawn: True
		LockTeam: True
		Enemies: Greece
	PlayerReference@Greece:
		Name: Greece
		Bot: campaign
		Faction: allies
		Color: E2E6F6
		Enemies: USSR

Actors:
	Actor0: ftur
		Owner: USSR
		Location: 66,44
		Health: 45
		TurretFacing: 96
	Actor1: ftur
		Owner: USSR
		Location: 71,44
		TurretFacing: 96
		Health: 41
	Actor2: e4
		Owner: USSR
		SubCell: 3
		Location: 68,43
		TurretFacing: 130
		Facing: 475
	Actor3: e4
		Owner: USSR
		Location: 69,43
		SubCell: 3
		TurretFacing: 120
		Facing: 491
	Actor4: e4
		Owner: USSR
		SubCell: 3
		Location: 64,43
		TurretFacing: 153
		Facing: 459
	Actor5: e4
		Owner: USSR
		SubCell: 3
		Location: 73,43
		TurretFacing: 96
		Facing: 475
	Actor6: fenc
		Owner: USSR
		Location: 65,44
	Actor7: fenc
		Owner: USSR
		Location: 64,45
	Actor8: fenc
		Owner: USSR
		Location: 64,44
	Actor9: fenc
		Owner: USSR
		Location: 63,45
	Actor10: fenc
		Owner: USSR
		Location: 70,44
	Actor12: fenc
		Owner: USSR
		Location: 67,44
	Actor13: fenc
		Owner: USSR
		Location: 72,44
	Actor14: fenc
		Owner: USSR
		Location: 73,44
	Actor15: fenc
		Owner: USSR
		Location: 73,45
	Actor16: fenc
		Owner: USSR
		Location: 74,45
	Actor17: fenc
		Owner: USSR
		Location: 70,45
	Actor18: fenc
		Owner: USSR
		Location: 71,45
	Actor19: fenc
		Owner: USSR
		Location: 66,45
	Actor20: fenc
		Owner: USSR
		Location: 67,45
	Actor21: fenc
		Owner: USSR
		Location: 65,47
	Actor23: fenc
		Owner: USSR
		Location: 66,48
	Actor24: fenc
		Owner: USSR
		Location: 67,48
	Actor27: fenc
		Owner: USSR
		Location: 70,48
	Actor29: fenc
		Owner: USSR
		Location: 71,48
	Actor30: fenc
		Owner: USSR
		Location: 72,47
	Actor31: fenc
		Owner: USSR
		Location: 72,46
	Actor32: fenc
		Owner: USSR
		Location: 64,46
	Actor34: e1
		Owner: Greece
		SubCell: 3
		Location: 41,54
		TurretFacing: 96
		Facing: 459
	Actor35: e1
		Owner: Greece
		SubCell: 3
		Location: 43,54
		TurretFacing: 96
		Facing: 348
	Actor36: e1
		Owner: Greece
		Location: 43,54
		SubCell: 1
		TurretFacing: 96
		Facing: 436
	Actor37: e1
		Owner: Greece
		SubCell: 3
		Location: 44,55
		TurretFacing: 96
		Facing: 388
	Actor38: e1
		Owner: Greece
		SubCell: 3
		Location: 43,43
		TurretFacing: 112
		Facing: 112
	Actor39: e1
		Owner: Greece
		Location: 44,43
		SubCell: 3
		TurretFacing: 115
		Facing: 115
	Actor40: boxes01
		Owner: Neutral
		Location: 45,63
	Actor41: boxes02
		Owner: Neutral
		Location: 47,64
	Actor42: boxes04
		Owner: Neutral
		Location: 52,64
	Actor43: boxes05
		Owner: Neutral
		Location: 53,63
	Actor44: boxes02
		Owner: Neutral
		Location: 52,61
	Actor45: boxes03
		Owner: Neutral
		Location: 54,61
	Actor46: boxes05
		Owner: Neutral
		Location: 56,60
	Actor47: boxes05
		Owner: Neutral
		Location: 55,62
	Actor48: boxes01
		Owner: Neutral
		Location: 55,64
	Actor49: boxes02
		Owner: Neutral
		Location: 57,63
	Actor50: boxes04
		Owner: Neutral
		Location: 49,63
	Actor51: boxes04
		Owner: Neutral
		Location: 44,63
	Actor52: boxes05
		Owner: Neutral
		Location: 50,64
	Actor53: boxes01
		Owner: Neutral
		Location: 53,59
	Actor54: brl3
		Owner: Greece
		Location: 47,55
	Actor55: brl3
		Owner: Greece
		Location: 48,54
	Actor56: barl
		Owner: Greece
		Location: 47,53
	KillableMed1: medi
		Owner: Greece
		SubCell: 3
		Location: 45,54
		TurretFacing: 96
		Facing: 348
	KillableMed2: medi
		Owner: Greece
		Location: 45,54
		SubCell: 1
		TurretFacing: 96
		Facing: 245
	Actor59: e1
		Owner: Greece
		Location: 43,53
		SubCell: 3
		TurretFacing: 0
		Facing: 856
	KillMeds: brl3
		Owner: Greece
		Location: 46,54
	Actor61: barl
		Owner: Greece
		Location: 49,55
	Actor62: brl3
		Owner: Greece
		Location: 50,55
	Actor63: e1
		Owner: Greece
		SubCell: 3
		Location: 54,57
		TurretFacing: 96
		Facing: 943
	Actor64: e1
		Owner: Greece
		SubCell: 3
		Location: 55,58
		TurretFacing: 96
		Facing: 880
	Actor67: boxes03
		Owner: Neutral
		Location: 75,36
	Actor68: boxes04
		Owner: Neutral
		Location: 76,35
	Actor70: boxes05
		Owner: Neutral
		Location: 61,34
	Actor72: boxes01
		Owner: Neutral
		Location: 62,33
	Actor73: boxes01
		Owner: Neutral
		Location: 73,46
	Actor74: boxes02
		Owner: Neutral
		Location: 74,44
	Actor75: boxes04
		Owner: Neutral
		Location: 63,44
	Actor96: sbag
		Owner: Greece
		Location: 13,70
	Actor100: sbag
		Owner: Greece
		Location: 13,69
	Actor104: sbag
		Owner: Greece
		Location: 13,68
	Actor105: sbag
		Owner: Greece
		Location: 13,67
	Actor109: sbag
		Owner: Greece
		Location: 16,81
	Actor110: sbag
		Owner: Greece
		Location: 16,82
	Actor111: sbag
		Owner: Greece
		Location: 15,82
	Actor112: sbag
		Owner: Greece
		Location: 14,82
	Actor113: sbag
		Owner: Greece
		Location: 13,82
	Actor106: sbag
		Owner: Greece
		Location: 13,81
	Actor107: sbag
		Owner: Greece
		Location: 14,70
	Actor108: sbag
		Owner: Greece
		Location: 14,67
	GuardingB1: e1
		Owner: Greece
		Location: 14,68
		SubCell: 3
		Facing: 293
		TurretFacing: 96
	GuardingB4: e1
		Owner: Greece
		SubCell: 1
		Location: 14,69
		Facing: 261
		TurretFacing: 96
	GuardingB2: e1
		Owner: Greece
		Location: 14,68
		SubCell: 1
		Facing: 317
		TurretFacing: 96
	Actor118: e1
		Owner: Greece
		SubCell: 3
		Location: 28,78
		TurretFacing: 55
		Facing: 237
	Actor119: e1
		Owner: Greece
		SubCell: 3
		Location: 28,75
		TurretFacing: 52
		Facing: 253
	Actor121: e3
		Owner: Greece
		SubCell: 3
		Location: 32,77
		TurretFacing: 65
		Facing: 301
	Actor123: e3
		Owner: Greece
		SubCell: 3
		Location: 30,78
		TurretFacing: 61
		Facing: 269
	Actor124: e3
		Owner: Greece
		SubCell: 3
		Location: 30,75
		TurretFacing: 68
		Facing: 206
	Actor125: e3
		Owner: Greece
		SubCell: 3
		Location: 32,76
		TurretFacing: 51
		Facing: 237
	GuardingC2: e3
		Owner: Greece
		SubCell: 3
		Location: 82,77
		Facing: 531
		TurretFacing: 163
	GuardingC1: e3
		Owner: Greece
		SubCell: 3
		Location: 79,77
		Facing: 491
		TurretFacing: 96
	Actor128: e1
		Owner: Greece
		SubCell: 3
		Location: 95,75
		TurretFacing: 63
		Facing: 237
	Actor129: e1
		Owner: Greece
		Location: 95,74
		SubCell: 3
		TurretFacing: 52
		Facing: 222
	Actor130: e1
		Owner: Greece
		SubCell: 3
		Location: 103,82
		TurretFacing: 1023
		Facing: 269
	Actor131: e1
		Owner: Greece
		Location: 103,83
		SubCell: 3
		TurretFacing: 60
		Facing: 269
	Actor132: brl3
		Owner: Greece
		Location: 15,70
	Actor134: barl
		Owner: Greece
		Location: 16,70
	GuardingB3: e1
		Owner: Greece
		SubCell: 3
		Location: 14,69
		Facing: 237
		TurretFacing: 96
	Actor133: brl3
		Owner: Greece
		Location: 17,69
	GuardingB5: medi
		Owner: Greece
		SubCell: 3
		Location: 16,68
		Facing: 96
		TurretFacing: 96
	Actor136: brl3
		Owner: Greece
		Location: 16,80
	Actor137: barl
		Owner: Greece
		Location: 15,79
	Actor138: brl3
		Owner: Greece
		Location: 16,78
	Actor139: barl
		Owner: Greece
		Location: 17,78
	Actor140: waypoint
		Owner: USSR
		Location: 53,51
	Actor141: waypoint
		Owner: USSR
		Location: 44,51
	Actor142: waypoint
		Owner: USSR
		Location: 71,62
	Actor143: waypoint
		Owner: USSR
		Location: 66,62
	Actor144: boxes01
		Owner: Neutral
		Location: 37,76
	Actor145: boxes03
		Owner: Neutral
		Location: 35,78
	Actor146: boxes05
		Owner: Neutral
		Location: 38,78
	Actor147: boxes09
		Owner: Neutral
		Location: 36,76
	Actor148: boxes06
		Owner: Neutral
		Location: 39,76
	Actor149: boxes06
		Owner: Neutral
		Location: 37,78
	Actor150: boxes05
		Owner: Neutral
		Location: 38,77
	GuardingA1: e1
		Owner: Greece
		SubCell: 3
		Location: 15,81
		Facing: 467
		TurretFacing: 96
	GuardingA2: e1
		Owner: Greece
		Location: 15,81
		SubCell: 1
		Facing: 380
		TurretFacing: 96
	Actor153: brl3
		Owner: Greece
		Location: 14,80
	CameraStartingLoc: waypoint
		Owner: USSR
		Location: 10,77
	Actor155: waypoint
		Owner: USSR
		Location: 18,55
	Actor156: waypoint
		Owner: USSR
		Location: 18,51
	PowerSupply: waypoint
		Owner: USSR
		Location: 31,49
	CameraTriggerA: waypoint
		Owner: USSR
		Location: 41,42
	CameraTriggerB: waypoint
		Owner: USSR
		Location: 56,42
	Actor160: waypoint
		Owner: USSR
		Location: 57,70
	ActiveFturComputer: waypoint
		Owner: USSR
		Location: 78,63
	Actor162: waypoint
		Owner: USSR
		Location: 58,70
	Actor163: waypoint
		Owner: USSR
		Location: 97,74
	Actor164: waypoint
		Owner: USSR
		Location: 98,74
	Actor165: waypoint
		Owner: USSR
		Location: 106,73
	Actor166: waypoint
		Owner: USSR
		Location: 105,73
	Actor167: waypoint
		Owner: USSR
		Location: 107,73
	Actor168: waypoint
		Owner: USSR
		Location: 104,66
	PUnitsEntry3: waypoint
		Owner: USSR
		Location: 8,68
	PUnitsEntry4: waypoint
		Owner: USSR
		Location: 8,69
	PUnitsEntry1: waypoint
		Owner: USSR
		Location: 8,76
	PUnitsEntry2: waypoint
		Owner: USSR
		Location: 8,77
	Actor169: brik
		Owner: Greece
		Location: 21,73
	Actor170: brik
		Owner: Greece
		Location: 21,73
	Actor175: brik
		Owner: Greece
		Location: 22,73
	Actor179: brik
		Owner: Greece
		Location: 23,73
	Actor180: brik
		Owner: Greece
		Location: 24,73
	Actor181: brik
		Owner: Greece
		Location: 21,72
	Actor182: brik
		Owner: Greece
		Location: 22,72
	Actor183: brik
		Owner: Greece
		Location: 24,72
	Actor184: brik
		Owner: Greece
		Location: 23,72
	Actor185: brik
		Owner: Greece
		Location: 30,63
	Actor186: brik
		Owner: Greece
		Location: 29,63
	Actor187: brik
		Owner: Greece
		Location: 29,62
	Actor188: brik
		Owner: Greece
		Location: 30,62
	Actor189: brik
		Owner: Greece
		Location: 30,61
	Actor190: brik
		Owner: Greece
		Location: 29,61
	Actor191: brik
		Owner: Greece
		Location: 29,60
	Actor192: brik
		Owner: Greece
		Location: 30,60
	Actor193: brl3
		Owner: Greece
		Location: 31,61
	Actor194: barl
		Owner: Greece
		Location: 31,62
	Actor195: barl
		Owner: Greece
		Location: 32,60
	Actor197: brik
		Owner: Greece
		Location: 56,82
	Actor198: brik
		Owner: Greece
		Location: 55,82
	Actor200: brik
		Owner: Greece
		Location: 57,82
	Actor203: brik
		Owner: Greece
		Location: 58,82
	Actor204: brik
		Owner: Greece
		Location: 59,82
	Actor207: brik
		Owner: Greece
		Location: 60,82
	Actor208: brik
		Owner: Greece
		Location: 60,83
	Actor209: brik
		Owner: Greece
		Location: 59,83
	Actor210: brik
		Owner: Greece
		Location: 58,83
	Actor211: brik
		Owner: Greece
		Location: 57,83
	Actor212: brik
		Owner: Greece
		Location: 56,83
	Actor213: brik
		Owner: Greece
		Location: 55,83
	Actor196: sbag
		Owner: Greece
		Location: 55,77
	Actor199: sbag
		Owner: Greece
		Location: 57,77
	Actor201: sbag
		Owner: Greece
		Location: 56,77
	Actor202: sbag
		Owner: Greece
		Location: 56,76
	Actor205: sbag
		Owner: Greece
		Location: 56,75
	Actor206: sbag
		Owner: Greece
		Location: 56,74
	Actor214: sbag
		Owner: Greece
		Location: 58,77
	Actor215: sbag
		Owner: Greece
		Location: 59,77
	Actor216: sbag
		Owner: Greece
		Location: 60,79
	Actor217: sbag
		Owner: Greece
		Location: 59,79
	Actor218: sbag
		Owner: Greece
		Location: 58,79
	Actor219: sbag
		Owner: Greece
		Location: 57,79
	Actor220: sbag
		Owner: Greece
		Location: 59,76
	Actor221: sbag
		Owner: Greece
		Location: 60,78
	Actor222: brl3
		Owner: Greece
		Location: 60,84
	TargetBarrel2: barl
		Owner: Greece
		Location: 59,84
	Actor224: barl
		Owner: Greece
		Location: 60,85
	Actor225: barl
		Owner: Greece
		Location: 55,85
	TargetBarrel1: brl3
		Owner: Greece
		Location: 56,84
	Actor228: barl
		Owner: Greece
		Location: 56,86
	Actor229: boxes01
		Owner: Neutral
		Location: 55,75
	Actor230: boxes03
		Owner: Neutral
		Location: 53,74
	Actor231: boxes05
		Owner: Neutral
		Location: 54,73
	Actor233: boxes02
		Owner: Neutral
		Location: 54,74
	Actor234: boxes05
		Owner: Neutral
		Location: 55,76
	TriggeringBazooka: e3
		Owner: Greece
		SubCell: 3
		Location: 53,73
		Facing: 896
		TurretFacing: 96
	Actor235: brik
		Owner: Greece
		Location: 83,53
	Actor236: brik
		Owner: Greece
		Location: 95,53
	Actor237: brik
		Owner: Greece
		Location: 107,53
	Actor238: brik
		Owner: Greece
		Location: 107,47
	Actor239: brik
		Owner: Greece
		Location: 95,47
	Actor241: brik
		Owner: Greece
		Location: 83,47
	Actor240: minv
		Owner: USSR
		Location: 65,52
	Actor242: minv
		Owner: USSR
		Location: 66,53
	Actor243: minv
		Owner: USSR
		Location: 67,52
	Actor244: minv
		Owner: USSR
		Location: 66,51
	Actor245: minv
		Owner: USSR
		Location: 68,51
	Actor246: minv
		Owner: USSR
		Location: 68,53
	Actor250: minv
		Owner: USSR
		Location: 67,50
	Actor251: minv
		Owner: USSR
		Location: 65,50
	Actor247: minv
		Owner: USSR
		Location: 69,53
	Actor252: minv
		Owner: USSR
		Location: 69,51
	Actor257: minv
		Owner: USSR
		Location: 70,50
	Actor258: minv
		Owner: USSR
		Location: 70,52
	Actor259: minv
		Owner: USSR
		Location: 71,51
	Actor260: minv
		Owner: USSR
		Location: 72,50
	Actor261: minv
		Owner: USSR
		Location: 72,52
	Actor262: minv
		Owner: USSR
		Location: 71,53
	FiringPosition: waypoint
		Owner: Greece
		Location: 57,81
	QuickCamera: waypoint
		Owner: USSR
		Location: 57,75
	Actor265: brik
		Owner: Greece
		Location: 62,76
	Actor266: brik
		Owner: Greece
		Location: 61,76
	Actor267: brik
		Owner: Greece
		Location: 61,75
	Actor268: brik
		Owner: Greece
		Location: 62,75
	Actor269: brik
		Owner: Greece
		Location: 62,74
	Actor270: brik
		Owner: Greece
		Location: 61,74
	Actor271: brik
		Owner: Greece
		Location: 61,73
	Actor272: brik
		Owner: Greece
		Location: 62,73
	PillboxWhereCamIs: pbox
		Owner: Greece
		TurretFacing: 96
		Location: 40,58
	DefTslaSpawn1: waypoint
		Owner: USSR
		Location: 117,53
	DefFturSpawn1: waypoint
		Owner: USSR
		Location: 117,55
	DefTslaSpawn2: waypoint
		Owner: USSR
		Location: 117,59
	DefFturSpawn2: waypoint
		Owner: USSR
		Location: 117,57
	MainDefControl1: waypoint
		Owner: USSR
		Location: 83,43
	MainDefControl2: waypoint
		Owner: USSR
		Location: 95,43
	MainDefControl3: waypoint
		Owner: USSR
		Location: 107,43
	Actor255: 2tnk
		Owner: Greece
		Location: 114,55
		Facing: 253
		TurretFacing: 1023
	Actor263: apc
		Owner: Greece
		Location: 115,60
		Facing: 404
	Actor264: apc
		Owner: Greece
		Location: 117,61
		Facing: 404
	Actor273: e1
		Owner: Greece
		SubCell: 3
		Location: 116,60
		TurretFacing: 1023
		Facing: 63
	Actor274: e1
		Owner: Greece
		SubCell: 3
		Location: 118,60
		TurretFacing: 341
		Facing: 1015
	Actor275: e1
		Owner: Greece
		SubCell: 3
		Location: 115,53
		TurretFacing: 96
		Facing: 452
	Actor276: e1
		Owner: Greece
		SubCell: 3
		Location: 118,53
		TurretFacing: 96
		Facing: 452
	Actor277: jeep
		Owner: Greece
		Location: 119,56
		Facing: 253
		TurretFacing: 1023
	AtkWay4: waypoint
		Owner: Greece
		Location: 66,57
	AtkWay2: waypoint
		Owner: Greece
		Location: 69,56
	AtkWay1: waypoint
		Owner: Greece
		Location: 71,55
	AtkWay3: waypoint
		Owner: Greece
		Location: 68,56
	AtkEntry1: waypoint
		Owner: Greece
		Location: 121,55
	AtkEntry2: waypoint
		Owner: Greece
		Location: 121,56
	AtkEntry3: waypoint
		Owner: Greece
		Location: 121,57
	Actor278: 2tnk
		Owner: Greece
		Location: 114,57
		Facing: 245
		TurretFacing: 1023
	Actor279: sbag
		Owner: Greece
		Location: 39,59
	Actor280: sbag
		Owner: Greece
		Location: 40,59
	Actor281: sbag
		Owner: Greece
		Location: 39,58
	Actor282: sbag
		Owner: Greece
		Location: 38,58
	Actor283: sbag
		Owner: Greece
		Location: 37,58
	Actor284: sbag
		Owner: Greece
		Location: 41,59
	Actor285: sbag
		Owner: Greece
		Location: 37,57
	EastEntryCamera: camera
		Owner: USSR
		Location: 117,56
	AtkTarget: waypoint
		Owner: USSR
		Location: 69,33
	Actor286: fenc
		Owner: USSR
		Location: 65,46
	Actor287: e1
		Owner: USSR
		Facing: 384
		SubCell: 3
		Location: 67,36
	Actor288: e1
		Owner: USSR
		SubCell: 3
		Location: 70,36
		TurretFacing: 467
		Facing: 626
	Actor289: chan
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 67,34
	Actor290: chan
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 72,33
	Actor291: chan
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 64,33
	Actor292: chan
		Owner: Neutral
		SubCell: 3
		Location: 70,34
		Facing: 384
	Actor293: e6
		Owner: USSR
		SubCell: 3
		Location: 70,32
		Facing: 555
	Actor294: e6
		Owner: USSR
		SubCell: 3
		Location: 67,32
		Facing: 539
	PUnitsEntry7: waypoint
		Owner: USSR
		Location: 57,87
	PUnitsEntry8: waypoint
		Owner: USSR
		Location: 58,87
	PUnitsDst7: waypoint
		Owner: USSR
		Location: 57,85
	PUnitsDst8: waypoint
		Owner: USSR
		Location: 58,85
	PUnitsEntry5: waypoint
		Owner: USSR
		Location: 14,87
	PUnitsEntry6: waypoint
		Owner: USSR
		Location: 15,87
	PUnitsDst5: waypoint
		Owner: USSR
		Location: 14,84
	PUnitsDst6: waypoint
		Owner: USSR
		Location: 15,84
	Actor295: brl3
		Owner: Greece
		Location: 59,86
	Actor296: brl3
		Owner: Greece
		Location: 56,87
	Actor297: brl3
		Owner: Greece
		Location: 59,87
	Actor298: brik
		Owner: Greece
		Location: 79,82
	Actor299: brik
		Owner: Greece
		Location: 80,82
	Actor300: brik
		Owner: Greece
		Location: 82,82
	Actor301: brik
		Owner: Greece
		Location: 81,82
	Actor302: brik
		Owner: Greece
		Location: 81,83
	Actor303: brik
		Owner: Greece
		Location: 79,83
	Actor304: brik
		Owner: Greece
		Location: 80,83
	Actor305: brik
		Owner: Greece
		Location: 82,83
	Actor306: sbag
		Owner: Greece
		Location: 79,84
	Actor307: sbag
		Owner: Greece
		Location: 80,84
	Actor308: sbag
		Owner: Greece
		Location: 81,84
	Actor309: sbag
		Owner: Greece
		Location: 82,84
	Actor310: brik
		Owner: Greece
		Location: 79,78
	Actor311: brik
		Owner: Greece
		Location: 79,79
	Actor312: brik
		Owner: Greece
		Location: 80,78
	Actor313: brik
		Owner: Greece
		Location: 80,79
	Actor314: brik
		Owner: Greece
		Location: 81,79
	Actor315: brik
		Owner: Greece
		Location: 81,78
	Actor316: brik
		Owner: Greece
		Location: 82,78
	Actor317: brik
		Owner: Greece
		Location: 82,79
	PUnitsDst9: waypoint
		Owner: USSR
		Location: 80,85
	PUnitsEntry9: waypoint
		Owner: USSR
		Location: 80,87
	PUnitsEntry10: waypoint
		Owner: USSR
		Location: 81,87
	PUnitsDst10: waypoint
		Owner: USSR
		Location: 81,85
	Actor318: brl3
		Owner: Greece
		Location: 15,69
	Actor319: barl
		Owner: Greece
		Location: 15,67
	Actor320: boxes07
		Owner: Neutral
		Location: 53,75
	Actor321: boxes01
		Owner: Neutral
		Location: 52,73
	Actor323: boxes04
		Owner: Neutral
		Location: 28,83
	Actor324: boxes06
		Owner: Neutral
		Location: 29,84
	Actor325: boxes08
		Owner: Neutral
		Location: 32,82
	Actor326: boxes09
		Owner: Neutral
		Location: 34,84
	Actor327: boxes07
		Owner: Neutral
		Location: 31,84
	Actor328: boxes09
		Owner: Neutral
		Location: 32,84
	Actor329: boxes09
		Owner: Neutral
		Location: 30,82
	FturTriggerLoc: waypoint
		Owner: USSR
		Location: 83,64
	Actor330: e1
		Owner: Greece
		SubCell: 3
		Location: 86,63
		Facing: 277
	Actor331: e1
		Owner: Greece
		Facing: 384
		Location: 87,64
		SubCell: 3
	Actor332: e1
		Owner: Greece
		SubCell: 3
		Location: 87,66
		Facing: 1023
	Actor333: e1
		Owner: Greece
		Location: 87,66
		SubCell: 1
		Facing: 79
	Actor334: e1
		Owner: Greece
		SubCell: 3
		Location: 86,67
		Facing: 103
	Actor335: e3
		Owner: Greece
		SubCell: 3
		Location: 88,64
		Facing: 87
	Actor336: e3
		Owner: Greece
		SubCell: 3
		Location: 88,66
		Facing: 745

Rules: ra|rules/campaign-rules.yaml, ra|rules/campaign-tooltips.yaml, ra|rules/campaign-palettes.yaml, rules.yaml
